.navbar{
    width: 100%;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    align-items: center;
    padding: 0 160px;
    background-color: $gris3;
    height: 8vh;
    box-shadow: 0px 4px 5px $gris2;
    z-index: 10;
    position: fixed;
    top: 0;

    .logo{
        width: 8vw;
    }

    nav{

        ul{
            display: flex;
            align-items: center;

            li{
                list-style-type: none;
                margin-left: 32px;

                a{
                    width: fit-content;
                    text-align: center;
                    text-decoration: none;
                    color: $noir;
                    border-bottom: 1px solid $gris3;
                    padding-bottom: 4px;
                    transition: 0.3s;
                    font-family: 'Bronova', sans-serif;
                    
                    &:hover{
                        border-bottom: 1px solid $noir;
                    }
                }

                .profil{
                    width: 40px;
                    height: 40px;
                    border-radius: 100px;
                    background-color: $gris2;
                }
            }
            .admin{
                background-color: $violet;
                padding: 8px 16px;
                border-radius: 8px;


                a{
                    color: $blanc;
                    border-bottom: none;

                    &:hover{
                        border-bottom: none;
                    }
                }
            }
            .connexion{
                    background-color: $violet;
                    padding: 8px 16px;
                    border-radius: 8px;
                    color: $blanc;
    
    
                    a{
                        border-bottom: none;
    
                        &:hover{
                            border-bottom: none;
                        }
                    }
            }
        }
    }
}

